Supportende für Outlook 2010 und niedriger zum 31.08.2020

  • Donnerstag, 22. Oktober, 2020
  • 15:09pm

Supportende für Outlook 2010 und niedriger zum 31.08.2020

Hintergrund:

Sie erhalten diese Information als Kunde unserer Wolke-X, das heißt, Sie haben eine oder mehrere Emailadressen und/oder -postfächer, die auf diesen Servern bereitgestellt werden.

Bitte genau lesen, es handelt sich NICHT um Werbung oder Newsletter etc.!

Microsoft unterstützt ab dem 13.10.2020 Office 2010 für Windows und Office für MAC 2016 für nicht mehr (Microsoft-Meldung MC198427 https://docs.microsoft.com/en-us/deployoffice/endofsupport/office-2010-end-support-roadmap).
Es wird weder eine Verlängerung noch verlängerte Sicherheitsupdates geben.

Aus diesem Grund updaten wir unsere Serverinfrastruktur und unterstützen ab September 2020 nur noch Outlook ab Version 2013 und neuer. Bei der Nutzung von Outlookversionen 2010 und niedriger kann es zu Problemen mit der Verbindung bis hin zur Arbeitsunfähigkeit kommen. Bei Verbindungsproblemen mit Outlook 2010 und niedriger können wir ab September keinen Support mehr anbieten.

Bitte kontrollieren Sie, welche Version Sie einsetzen. Gern stehen wir ihnen beim Upgrade auf eine aktuelle Version von Office zur Verfügung.

Habe ich noch Outlook 2010? Prüfen sie es leicht selbst.

Hat das Outlook Symbol eine gelbe Farbe? Dann haben sie noch Outlook 2010 oder niedriger. Bitte aktualisieren sie ihr Office.

Ist das Symbol von Outlook blau? Dann haben sie bereits mindestens Outlook 2013 und es ist nichts weiter zu tun.

Geplante Aktion:
Update der Mailinfrastruktur Wolke-X ab dem  01.09.2020.

Auswirkungen:
Office 2010 für Windows sowie Office 2016 für Mac sowie frühere Versionen nicht mehr nutzbar.

Ihr Handlungsbedarf:
Update Ihrer Rechner auf eine aktuelle Office-Version.

Wir bedanken uns im Vorfeld für Ihr Verständnis.

Mit freundlichen Grüßen

XCORE

« Zurück